.navbar{
    position: relative;
    display: flex;
    align-items: center;
    padding: 10px 20px;
}

.menu{
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}

.flex-list{
    display: flex;
    justify-content: center;
    align-items: center;
    list-style: none;          /* rimuove i punti dell'elenco puntato */
    gap: 10px;
}

.styled-list{
    background-color: rgb(80, 200, 120);
    /* opacity: 0.5; */
    margin: 15px 0;          /* margin is space outside the box */
    padding-top: 15px;       /* padding is space inside the box */
    padding-right: 15px;
    padding-left: 15px;
    padding-bottom: 15px;
    border-radius: 8px;          
}

.styled-list li:hover {
  background: rgb(228,217,111);          /* Cambia colore al passaggio */   
}

.styled-text a{
   text-decoration: none;
   color: blue;
   font-weight: bold;
   font-size: 18px;
   font-family: Arial, Helvetica, sans-serif;
   padding: 15px;
}

.main-img-container{
    display: flex;
    flex-wrap: nowrap;
    gap: 10px;          /* spazio tra le immagini */    
}

.main-img-container img{
    width: 50%;
    height: auto;
    object-fit: cover;      /* non distorce l'immagine, se necessario la taglia*/
}

.logo img{
    width: 125px;
    height: 125px;
    border-radius: 50%;
    object-fit: cover;
}

.whatsapp-btn {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background-color: #25D366;
    color: white;
    padding: 12px 20px;
    border-radius: 30px;
    text-decoration: none;
    font-weight: bold;
}

.whatsapp-btn img {
  width: 30px;
  height: 30px;
}

.whatsapp-btn:hover {
  background-color: #1ebe57;
}




